#navigation-deck {
	background-image: none;
	line-height: 17px;
	padding: 0px;
}
.col-5 {
  width: 20%;
  float: left;
 padding: 0px 5px 0px 5px;
}
.clearright {
	clear:right;
}
.clearleft {
	clear:left;
}
a:hover {
  text-decoration: none;
    color: #999999;
}
.rowNav {
  margin-left: 20px;
  zoom: 1;
}
/* logo */
.logo {
  margin: 5px;
}
.logo img {
  width:170px;
  height:93px;
}
/* top, bottom border for navbar */
.navbar {
  border-bottom: 1px solid #ccc;
  border-top: 3px double #ccc;
}
.navbar-default {
    background-color: #FFFFFF;
}
.nav-container {
    margin: 0px auto;
	   border-bottom: 1px solid #ccc;
}
.navbar {
    position: relative;
    min-height: 45px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        padding: 2px 15px 2px 15px;
    }
/*.navbar-nav {
  text-align: center;
}*/
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle {
    background-color: #555555;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #999999;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #DDDDDD;
}
.navbar-wrapper {
  max-width:100%;
  margin: 0 auto 0 auto;
}
i.fa.fa-angle-double-down {
    font-size: 14px;
}
/* shopping cart */
.search-shopping {
  margin-top: 2px;
 }
.shopping-info {
    padding-bottom: 10px;
}
.row-fluid-nav {
  width: 75%;
}
.row-fluid-nav {
  width: 100%;
  zoom: 1;
}

.row-fluid-nav:before,
.row-fluid-nav:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid-nav:after {
  clear: both;
}
.icon-bar-menu {
  font-size:12px;
  font-weight: 500;
  color: #FFFFFF;
}
/* Shop Nav menu */
.shop-menu {
  float: right;
  font-size:13px;
  font-weight: 500;
  margin: 0px;
  padding-bottom: 10px;
  list-style: none;
  color: #333;
}

.shop-menu li a {
  padding: 3px 3px 3px 3px;
  color: #555;
  font-weight: 500;
}
.navbar-default .navbar-nav > li > a {
    color: #333333;
}
.shop-menu li a:hover {
  color: #0088cc;
}
.advacedOptionsSearch {
  float:right;
  clear:both;
  width:100%;
  margin-top:5px;
  font-size:11px;
  font-weight: 500;
  padding-bottom: 10px;
  list-style: none;
}
.advacedOptionsSearch a {
  color: #555;
}
.advacedOptionsSearch a:hover {
  color: #0088cc;
}
.MenuSearchPhone {
  display: none;
}
/* navbar-inner */
.navbar-inner {
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 5px;
}

.navbar .nav > li > a {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: -0.2px;
  border-top: 0px solid transparent;
}

.navbar .nav > li:focus > a, .navbar .nav > li:hover  > a, .navbar .nav > li.active:hover  > a{
  color: #0088cc;
}


.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #333333;
  background-color: #fff;
  border-bottom: 1px solid rgb(119, 119, 119);
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
  color:#0088cc;
  text-decoration: none;
  background-color: transparent;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.125);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);
}

.navbar .nav li.dropdown.open .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: white;
  color: #333333;
  text-shadow: 0 0 0;
  border-bottom-color: transparent;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #0088cc;
        background-color: transparent
    }
/* drop-down menu */
.dropdown-menu {
  font-size:16px;
  position: absolute;
  top: 100%;
  left: -1px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 10px 10px;
  margin: 0px;
  list-style: none;
  background-color: #fff;
  border-top: transparent;
  border-left: 1px solid rgba(0, 0, 0, .1);
  border-right: 1px solid rgba(0, 0, 0, .1);
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 10px, 0.4);
  -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.4);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

.dropdown-menu li > a {
  display: block;
  padding: 3px 1px 2px 1px;
  clear: both;
  color: #333;
  font-weight: 500;
}
.dropdown-menu-products {
  min-width: 780px;
}


.dropdown-menu li > a:hover, .dropdown-menu li > .dropdown-submenu:hover > a {
  color: #0088cc;
}

/* before and after */
.navbar .nav > li > .dropdown-menu::before,
.navbar .nav > li > .dropdown-menu::after {
  display: none;
} 
.nav-header {
  display: block;
  padding: 10px 0px 0px 0px;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  color: #111111;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  border-bottom: 1px solid #DDDDDD;
}

/* utilities */
.text-left { text-align: left;}
.text-center { text-align: center;}
.text-right { text-align: right;}

/* fixes */
.span12:nth-child(1n+1) {  margin-left: 0; }
.span6:nth-child(2n+1) {  margin-left: 0; }
.span4:nth-child(3n+1) {  margin-left: 0; }
.span3:nth-child(4n+1) {  margin-left: 0; }
.span2:nth-child(6n+1) {  margin-left: 0; }

/* Bootstrap Nav Overrides 
.navbar .nav > li {
  float: left;
}
.navbar .nav > li > a {
  float: none;
  padding: 6px 6px 6px 6px;
  color: #555555;
  text-decoration: none;
  text-shadow: 0 1px 0 #ffffff;
}*/
/*.navbar .col-md-2 {
width: 20%;
}*/
input,
button,
select,
textarea {
  font-family: "omnes-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;}
label {
  display: block;
  margin-bottom: 5px;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  height: 36px;
  padding: 4px 6px;
  font-size: 16px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  vertical-align: middle;
}

textarea {
  height: auto;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
.nav-container {
    width: 100%;
    margin: 0 auto;
}
.navbar .nav > li > a {
  float: none;
  padding: 12px 15px 8px 30px;
  color: #333333;
  text-decoration: none;
  text-shadow: 0;
  font-weight: 500;
  font-size: 22px;
  letter-spacing: -0.2px;
  border-top: 1px solid transparent;
}
/* drop-down menu */
.dropdown-menu {
  font-size:15px;
  position: absolute;
  top: 100%;
  left: -1px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 10px 10px;
  margin: 0px;
  list-style: none;
  background-color: #fff;
  border-top: transparent;
  border-left: 1px solid rgba(0, 0, 0, .1);
  border-right: 1px solid rgba(0, 0, 0, .1);
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 10px, 0.4);
  -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.4);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.dropdown-menu-products {
  min-width: 780px;
}
.navbar-toggle-shop {
  display: none;
}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.navbar .nav > li > a {
  float: none;
  padding: 10px 8px 3px 20px;
  color: #333333;
  text-decoration: none;
  text-shadow: 0;
  font-weight: 500;
  font-size: 20px;
  letter-spacing: -0.2px;
  border-top: 1px solid transparent;
}
.nav-container {
    margin: 0px auto;
}
.navbar {
    position: relative;
    min-height: 40px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}
.MenuContact {
  left: -60px;
}
/* drop-down menu */
.dropdown-menu {
  font-size:16px;
  position: absolute;
  top: 100%;
  left: -1px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 10px 10px;
  margin: 0px;
  list-style: none;
  background-color: #fff;
  border-top: transparent;
  border-left: 1px solid rgba(0, 0, 0, .1);
  border-right: 1px solid rgba(0, 0, 0, .1);
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 10px, 0.4);
  -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.4);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.dropdown-menu-products {
  min-width: 800px;
}
.navbar-toggle-shop {
  display: none;
}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

.navbar .nav > li > a {
  float: none;
  padding: 10px 4px 3px 10px;
  color: #333333;
  text-decoration: none;
  text-shadow: 0;
  font-weight: 500;
  font-size: 17px;
  letter-spacing: -0.5px;
  border-top: 0px solid transparent;
}
.navbar {
    position: relative;
    min-height: 35px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}
.MenuContact {
  left: -30px;
}  
.MenuContactResources {
  left: -5px;
}  
#searchBox input[type="text"]{
  width: 160px;
}
.navbar-toggle-shop {
  display: none;
}
}
/* Landscape phones and portrait tablets */
@media (max-width: 880px) {
.dropdown-menu-products {
  min-width: 720px;
}

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.nav-container {
    max-width: 100%;
    margin: 0 auto;
}
.nav-container {
    margin: 0px auto;
    border-bottom: 0px solid #ccc;
}
.navbar-header {
    display: block;
}
#navigation-deck .collapse {
    display: block;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        padding: 2px 15px 2px 45px;
    }
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #333333;
    }
.dropdown-menu .divider {
display: none;
}
.navbar .nav > li > a {  
  float: left;
  padding: 6px 3px 6px 3px;
  font-weight: 500;
  font-size: 17px;
  color: #333333;
  letter-spacing: -0.2px;
}
 .navbar-nav {
 float: left;
 margin: 0
}
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    border-bottom: 3px solid #999;
}
  .navbar .nav > li {
  float: none;
  clear: both;
}
/* drop-down menu */
.dropdown-menu {
  font-size:16px;
  position: absolute;
  top: 100%;
  left: -1px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 10px;
  margin: 0px;
  margin-left: -35px;
  list-style: none;
  background-color: #fff;
  border-top: transparent;
  border-left: 1px solid rgba(0, 0, 0, .1);
  border-right: 1px solid rgba(0, 0, 0, .1);
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 10px, 0.4);
  -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.4);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.navbar-nav .open .dropdown-menu > li > a {
  line-height: 22px
}
nav li {
  line-height: 24px;
  list-style: none;
}
.dropdown-menu li > a {
  display: block;
  padding: 1px 1px 1px 1px;
  clear: both;
}
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 24px
}
.dropdown-menu-products {
  min-width: 160px;
}
.menuToggleOffset {
  margin: 0 20px 0 0;
}
.nav-container {
    max-width: 100%;
    margin: 0 15px;
}
  .navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 20px;
    margin-top: -85px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 18px;
}

.logo img {
  width:160px;
  height:93px;
}

/* Shop Menu Responsive */
.HideMainNav {
  display: none;
}
.navbar-toggle-shop {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 5px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 18px;
    color: #ffffff;
}
.navbar-default .navbar-toggle-shop:focus, .navbar-default .navbar-toggle-shop {
    background-color: #555555;
}
.navbar-default .navbar-toggle-shop:focus, .navbar-default .navbar-toggle-shop:hover {
    background-color: #999999;
}
.navbar-default .navbar-toggle-shop .icon-bar {
    background-color: #DDDDDD;
}

.navbar-toggle-shop .icon-bar {
    float: left;
    width: 22px;
    height: 2px;
    border-radius: 1px
}

.navbar-toggle-shop .icon-bar + .icon-bar {
    margin-top: 4px
}
.shopDropDownBtn {
  display: inline;
  color: #ffffff;
}
.navbar-nav {
  text-align: left;
}

.col-Ph-3 {
    width: 33%;
    float: left;
}
.phoneLogo {
  width: 100%;
}
.logo {
  float: right;
}
.MenuHide {
  display: none;
}
.MenuSearchPhone {
  display: inline-block;
  margin:-10px 0px 10px 0;
  float: right;
}
.clearfix-phone {
  clear: both;
  margin-bottom: 10px;
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 640px) {

.navbar-header {
    display: inline;
  }
.navbar .nav > li {
  float: none;
}
.shop-menu {
  margin: 0px;
  padding-bottom: 0px;
}
h1 {
  font-size: 28px;
  line-height: 28px;
}
#searchBox input[type="text"]{
  width: 150px;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        padding: 2px 15px 2px 45px;
    }
.dropdown-menu .divider {
display: none;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
.nav-container {
    max-width: 100%;
    margin: 0 15px;
}
.navbar-header {
    display: inline;
  }
.navbar .nav > li {
  float: none;
}
.shop-menu {
  margin: 0px;
  padding-bottom: 0px;
  clear: right;
}
.links .li {
	line-height:13px;
}
.navbar-toggle {
    position: relative;
    float: left;
    padding: 6px 15px;
    margin-top: -90px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        padding: 2px 15px 2px 45px;
    }
a.shop-menu {
  float: left;
}
#footer-bottom a {
  display: block;
  padding: 0 0px;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  height: 36px;
  padding: 4px 6px;
  font-size: 16px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  vertical-align: middle;
  width: 100%;
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 400px) {
  .col-Ph-3 {
    width: 50%;
    float: left;
  }
  #searchBox input[type="text"]{
  width: 150px;
}
}